{% extends "base.html" %}

{% block title %}
    Upload
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Upload File</h1>
            <form enctype="multipart/form-data" method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Upload</button>
            </form>
        </div>
    </main>
{% endblock content %}
